Announcement

Join us on Discord: https://discord.gg/nf43FxS
Discuss.
j4mi3-k1ll3r
Member
+19|5342|Behind that RPK-74
Hi.
I have just rented a 2142 server. Each time i load the game i get this error :-

*WARNING* : PunkBuster Reports PB Server Running Old Version C1.277

Sometimes i can't even connect to the Server and a blank PunkBuster Dialog Box appears (no typing inside)

Does anyone else have this issue? Is it me or is it the Server Leasers need to update something their end ?

Any help much appreciated

k1ll3r
Superslim
BF2s Frat Brother
+211|5387|Calgary
Shit, I had that happen to me once while playing RTCW. I think you have to go to their web site and get a manual update, not sure?? Anyone else??
notaspammer
Post limited. Contact Admin to Be Promoted.
+0|43|Canada
I have the same error too. I just uninstalled and reinstalled the game and the error never happened again.
barrackosama
Post limited. Contact Admin to Be Promoted.
+0|43|Washington, DC
I have the same error too. I just uninstalled and reinstalled the game and the error never happened again.
simplejacks
Post limited. Contact Admin to Be Promoted.
+0|43|Eastern Hell
I agree with barrackosama said, I did the same thing and the error never happened again, you just need to save your save folders to desktop or another folder so you can still go back at it when you are done reinstalling.

Board footer

Privacy Policy - © 2020 Jeff Minard